Your submission was sent successfully! Close

You have successfully unsubscribed! Close

Thank you for signing up for our newsletter!
In these regular emails you will find the latest updates about Ubuntu and upcoming events where you can meet our team.Close

CVE search results

 

1 – 20 of 122 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 ESM
20.04 LTS
22.04 LTS
23.10
24.04 LTS
24.10
CVE-2024-26144
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2024-26143
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2024-26142
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-38037
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-28362
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-28120
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-23913
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-22797
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-22796
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-22795
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-22794
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2023-22792
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-44566
medium
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-32224
medium
rails
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-3704
low
rails
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-27777
medium
rails
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-22577
medium
rails
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-21831
medium
rails
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2022-23633
medium
rails
Does not exist
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2021-44528
medium
rails
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
Needed
Needed
Needed
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. 4
  6. 5
  7. Next page